/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 
.fl-row-fixed-width {
    max-width: 1170px !important;
}

.marlboro-custom-search-widget span.help-text {
    color: #fff;
    font-weight: bold;
}
.marlboro-custom-search-widget input[type=text] {
    width: 250px;
}
@media only screen and (max-device-width: 480px) {
    .marlboro-custom-search-widget input[type=text] {
        width: 230px !important;
    }
}
.marlboro-custom-search button.button {
    background-color: #0f616f !important;
    vertical-align: middle;
}

/* -----------------------------------------
- Header
------------------------------------------- */

.fl-page-fixed-nav-wrap .fl-page-nav .navbar-nav, .fl-page-fixed-nav-wrap .fl-page-nav .navbar-nav a {
    font-size: 14px;
}

.fl-page-bar {
    padding: 3px 0;
}

.top-bar-nav li a {
    font-family: "Montserrat",sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.4;
    text-transform: capitalize;
}

.top-bar-nav,
#menu-top-bar {
    text-align: right;
    display: block !important;
}

.navbar-nav .sub-menu {
    width: 320px !important;
}

.navbar-nav .sub-menu li a {
    font-size: 18px;
}

/* -----------------------------------------
- Content
------------------------------------------- */ 

.slick-slider i {
    width: 50px !important;
    height: 50px !important;
    line-height: 50px !important;
}

.home-new-carousel .slick-prev {
    bottom: 0 !important;
    top: 100% !important;
    left: 73%;
}

.home-new-carousel .slick-next {
    bottom: 0 !important;
    top: 100% !important;
    right: 0%;
}

.home-new-carousel .uabb-blog-post-content {
    padding-top: 20px !important;
}

.home-new-carousel .uabb-post-meta {
    margin-bottom: 0;
}

.home-new-carousel .slick-slider i:hover {
    background: #a21d4f !important;
    color: #ffffff !important;
}

h5 {
    line-height: 1.4;
}

.quick-link > div:hover,
.quick-link .fl-col-small > div:hover {
    background: #ececec;
}

.event-list .uabb-blog-posts > div:before {
	content: "";
	width: 31px;
	height: 40px;
	background: url(/wp-content/uploads/2020/01/event-icon.png) no-repeat;
	display: block;
	float: left;
	margin-right: 10px;
}

.gform_body input {
    height: 50px;
    padding-left: 15px !important;
}

.home-subscribe .gform_footer {
    display: none;
}

/* -----------------------------------------
- Sidebar
------------------------------------------- */ 


/* -----------------------------------------
- Footer
------------------------------------------- */ 
footer {
    background: url(/wp-content/uploads/2020/01/footer-bg.png) no-repeat;
    background-size: cover;
}

.voluteer-btn {
    margin-right: 30px;
}

.voluteer-btn .uabb-btn-one-text {
    padding-left: 8px;
}

.donate-btn .uabb-btn-two-text {
    padding-left: 8px;
}

.footer-search input {
    height: 45px;
    color: #9b9b9b;
    font-size: 18px;
}

/* -----------------------------------------
- Media
------------------------------------------- */ 
